{
    "reborn.titles.keeper.description": "Awarded to Alpha testers of TESL Reborn.",
    "reborn.titles.keeper.title": "The Keeper of TESL Reborn",
    "reborn.titles.founder.title": "The Founder of TESL Reborn",
    "reborn.titles.founder.description": "Awarded to developers of TESL Reborn.",
    "reborn.chat.doinker.description": "Use Ctrl + Mouse Wheel or Ctrl + +/- to adjust chat font size. Your preference will be saved for future sessions."
}